@charset "UTF-8";

body{ 
	 font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-weight: normal;
background-color: rgba(24,24,24,1.00);}

h2 {
	color:rgba(206,169,57,1.00);
	font-weight:normal;
	font-size: 310%;
		
}

a {
	color: rgba(206,169,57,1.00);
	text-decoration: none;
}

a:visited {
	color: rgba(206,169,57,1.00);
	text-decoration: none;
}


.logo {
	text-align: center;
	margin-top: 7%;
	padding-left: 2%
}
.ruimte {
	padding: 6%;
}
.info {
	text-align: center;
	padding-bottom: 4%
	
}

.center {
  display: table;
  width: 100%;
  height: 100vh;
}

.social {
text-align: center;
}

.icons {
	display: inline;
	padding-left: 40px;

}

